@font-face {
	font-family: 'BKoodakBold';
	src: url('fonts/BKoodakBold.eot');
	src: url('fonts/BKoodakBold.eot?#iefix') format('embedded-opentype'),
		url('fonts/BKoodakBold.woff') format('woff'),
		url('fonts/BKoodakBold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: Gandom;
  src: url('fonts/Gandom.eot');
  src: url('fonts/Gandom.eot?#iefix') format('embedded-opentype'),
       url('fonts/Gandom.woff') format('woff'),
       url('fonts/Gandom.ttf') format('truetype');
  font-weight: normal;
}

@font-face {
  font-family: Gandom;
  src: url('fonts/Samim-Bold.eot');
  src: url('fonts/Samim-Bold.eot?#iefix') format('embedded-opentype'),
       url('fonts/Samim-Bold.woff') format('woff'),
       url('fonts/Samim-Bold.ttf') format('truetype');
  font-weight: bold;
}

body {
	font-family: Gandom, BKoodakBold, Roboto, "Helvetica Neue", sans-serif;
}

/* .mono-social-icons { */
/* 	font-family: 'Mono Social Icons Font'; */
/* 	font-weight: normal; */
/* 	font-style: normal; */
/* 	font-size: 24px; Preferred icon size */
/* 	display: inline-block; */
/* 	width: 1em; */
/* 	height: 1em; */
/* 	line-height: 1; */
/* 	text-transform: none; */
/* 	letter-spacing: normal; */
/* 	word-wrap: normal; */
/* 	white-space: nowrap; */
/* 	direction: ltr; */
/* 	-webkit-text-rendering: optimizeLegibility; */
/* 	-moz-text-rendering: optimizeLegibility; */
/* 	-ms-text-rendering: optimizeLegibility; */
/* 	-o-text-rendering: optimizeLegibility; */
/* 	text-rendering: optimizeLegibility; */
/* 	/* Support for all WebKit browsers. */ */
/* 	-webkit-font-smoothing: antialiased; */
/* 	/* Support for Firefox. */ */
/* 	-moz-font-smoothing: antialiased; */
/* 	-ms-font-smoothing: antialiased; */
/* 	-o-font-smoothing: antialiased; */
/* 	font-smoothing: antialiased; */
/* 	/* Support for IE. */ */
/* 	font-feature-settings: 'liga'; */
/* } */

/* .material-icons { */
/* 	font-family: 'Material Icons'; */
/* 	font-weight: normal; */
/* 	font-style: normal; */
/* 	font-size: 24px; Preferred icon size */
/* 	display: inline-block; */
/* 	width: 1em; */
/* 	height: 1em; */
/* 	line-height: 1; */
/* 	text-transform: none; */
/* 	letter-spacing: normal; */
/* 	word-wrap: normal; */
/* 	white-space: nowrap; */
/* 	direction: ltr; */
/* 	/* Support for all WebKit browsers. */ */
/* 	-webkit-font-smoothing: antialiased; */
/* 	/* Support for Safari and Chrome. */ */
/* 	text-rendering: optimizeLegibility; */
/* 	/* Support for Firefox. */ */
/* 	-moz-osx-font-smoothing: grayscale; */
/* 	/* Support for IE. */ */
/* 	font-feature-settings: 'liga'; */
/* } */

/*
Rules for sizing the icon.
*/
.md-18 {
	/*font-size: 18px;*/
	font-size: 1.125rem;
}

.md-24 {
 	/* font-size: 24px; */
 	font-size: 1.5rem;
 }

.md-36 {
	/* font-size: 36px;*/
	font-size: 2.25rem;
}

.md-48 {
	/* font-size: 48px; */
	font-size: 3rem;
}

.md-64 {
	font-size: 4rem;
}

/*
Rules for using icons as black on a light background.
*/
.md-dark {
	color: rgba(0, 0, 0, 0.54);
}

.md-dark.md-inactive {
	color: rgba(0, 0, 0, 0.26);
}

/*
Rules for using icons as white on a dark background.
*/
.md-light {
	color: rgba(255, 255, 255, 1);
}

.md-light.md-inactive {
	color: rgba(255, 255, 255, 0.3);
}